﻿@charset "utf-8";
html{font-size: 0.65em;-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
li {list-style-type: none;}
#contents li a{ display: block; }
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img {border: 0;display:block;margin:0px auto;max-width: 100%;height: auto;}
a img:hover , span img:hover{
  opacity:0.7;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  -ms-transition: 0.7s;
  transition: 0.7s;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
.over:hover; {opacity:0.7;}

body {
  color: #444;
  font-family:
  'YuGothic','游ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN',Meiryo,メイリオ,Helvetica,Arial,sans-serif;
  line-height: 1.5;
  margin: 0 auto;
  padding: 0 auto;
  vertical-align: baseline;
  -webkit-overflow-scrolling:touch;
  border: 0;
  background: transparent;
}

body:before {
  position: fixed;
  top: -10px;
  left: 0;
  z-index: 100;
  content: '';
  width: 100%;
  height: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
}

#main a{text-decoration:underline; color:#547764;}
#main a:hover{text-decoration: none; color:#547764;}
#main a:visited{text-decoration: underline; color: #0b0080; }

#sub a{text-decoration: none; color:#547764;}
#sub a:hover{text-decoration: underline; color:#547764;}
#sub a:visited{text-decoration: none; color: #0b0080;}

#sub .ob {
  text-decoration: none;
  color:#547764;
  cursor: pointer;
}
#sub .ob:hover{
  text-decoration: underline;
  color:#547764;
}
#main .ob {
  text-decoration: underline;
  color:#547764;
  cursor: pointer;
}
#main .ob:hover{
  text-decoration: none;
  color:#547764;
}

.center{
  text-align:center;
  margin: 0px auto;
}

.clear{clear:both;margin: 0 auto 50px auto;}

.imgR {
  float: right;
  margin: 5px;
  padding:5px;
}

.imgL {
  float: left;
  margin: 5px;
  padding:5px;
}

/* clearfix */
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.copyright {
  font-size:15px;
  font-size:1.5rem;
  color: #666;
  width:96%;
  padding: 1%;
  margin: 0px auto 0px auto;
  clear: both;
  border-top: #CCC 1px solid;
  text-align: center;
}

.wrap{
  background:url(images/bg.jpg)repeat 50% 50%;
  text-align: center;
  border-bottom: #CCC 1px solid;
  margin: 0px auto;
}

.flexbox {
  display: block;
  width: 80%;
  margin: 0px auto;
}

.main,.side {
  padding: 2%;
  margin:0px auto 0px auto;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 6px;
  border: solid 1px #CCC;
}

.main {display: none;visibility:hidden;}

.header{
  background:#83AF9B;
  color: #FFF;
  padding:10px;
  font-size: 14px;
}

.header span{
  display: block;
  width:82%;
  margin:0px auto;
}

#width{
  width: 80%;
  margin: 0px auto;
}

#contents {
  padding-top: 50px;
  margin: 0px auto 0px auto;
  text-align: left;
  background-color: #fdfbf2;
}

#main {
  padding:1%;
  margin: 0px auto 0px auto;
  overflow:hidden;
}

#main p{
  font-size:18px;
  font-size:1.8rem;
  padding: 10px 10px 10px 10px;
  margin:0px 0px 50px 0px;
}

#main h1{
  font-size:24px;
  font-size:2.4rem;
  font-weight: bold;
  border-bottom: solid #83AF9B 2px;
  background: url(images/h1.jpg) no-repeat 99% 50%;
  color: #444;
  padding: 10px;
  margin: 0px 0px 50px 0px;
  letter-spacing:1px;
}

#main h2{
  font-size:22px;
  font-size:2.2rem;
  color: #FFF;
  padding:3px 20px;
  border-radius:6px;
  margin: 0px 0px 30px 0px;
  letter-spacing:1px;
  background: #83AF9B;
}

#main h3{
  font-size:22px;
  font-size:2.2rem;
  color: #547764;
  padding: 5px 10px;
  margin: 0px 0px 30px 0px;
  text-shadow: 1px 1px 1px #eee;
  letter-spacing:1px;
  border-left: solid 2px #547764;
}

#main h4{
  font-size:22px;
  font-size:2.2rem;
  color:#666;
  font-weight:bold;
  padding: 10px;
  margin: 0px 0px 30px 0px;
}

.bg{
  padding:10px;
  margin:0px 0px 75px 0px;
  background:#EEE;
  border: #CCC 1px solid;
  border-radius: 6px;
}

.bg_box{
  padding:10px;
  margin:0px 0px 75px 0px;
  border: solid 1px #547764;
  border-radius: 6px;
}

#main ul{
  padding:10px;
  margin:0px 0px 50px 0px;
}

#main ul li{
  border-bottom: solid 1px #547764;
  padding:12px 0px 10px 0px;
  margin:0px 0px 10px 0px;
  font-size:18px;
  font-size:1.8rem;
  text-align:center;
}

.button a, .button span{display:block;}

article{
  margin: 0 0 75px 0;
  overflow:hidden;
}

section{
  margin: 0 0 75px 0;
  overflow:hidden;
}

#sub {
  padding:1%;
  margin: 0px auto 0px auto;
}

.BM50{margin:0 0 50px 0;}

#sub h3{
  font-size:20px;
  font-size:2.0rem;
  font-weight: 400;
  text-align:center;
  padding: 10px;
  background:#83AF9B;
  color:#FFF;
  letter-spacing:1px;
  margin: 0px 0px 0px 0px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

#sub ul {
  margin: 0 0 0 0;
  padding: 10px 5px 5px 5px;
  background:#FFF;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;

}

#sub ul li span{display:block;}
#sub ul li span:hover{text-decoration: underline;}

#sub ul li {
  font-size:18px;
  font-size:1.8rem;
  position: relative;
  display: block;
  padding: 15px 0px 15px 0px;
  text-decoration: none;
}

#fontSize{
  margin:0px 0px 0px 0px;
  color:#547764;
  cursor: pointer;
}

.icon,#sub .small,#sub .middle,#sub .large{
  text-align:center;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}

#sub .menu_sub, #sub .trigger{background:#547764;color:#FFF;border-radius: 6px;}

#sub .trigger{
  margin:0px auto;
  text-align:center;
}

.logo {margin:25px auto 50px auto;}

.clear{clear:both;}

.top_flex{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.top_flex a{
  margin:10px auto;
  border-radius:6px;
}

.img_flex{  display: block;}

.img_flex img, .img_flex a{
  margin:10px auto;
  border-radius:6px;
}

.flex{
  display: block;
  margin:50px auto;
}

.flex div{
  margin:5px auto;
  padding:10px;
}

#main .flex h3{background:none;}

.more {
  font-size:20px;
  font-size:2.0rem;
  position: relative;
  display: block;
  padding: 1%;
  background:#547764 url(images/more.png)no-repeat 99% 50%;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  margin:25px auto;
  width:98%;
}
#main .more a, #main .more span, #main .more a:hover, #main .more span:hover {color: #FFF;display: block;text-decoration:none;}
.more:hover{opacity:0.7;}

#container{cursor: pointer;}

.em{background: linear-gradient(transparent 40%, #ffffcc 40%);}
.red{color:red;}

.top{
  position:fixed;
  bottom:10px;
  right:10px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}

.top:hover{
  position:fixed;
  bottom:5px;
  right:10px;
}

.nav{
	text-align:center;
	padding:10px 0 25px 0;
	margin:25px auto;
}

.nav div,.nav div span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.nav div {
	position: relative;
	width: 50px;
	height: 44px;
}
.nav div span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #666;
	border-radius: 4px;
}
.nav div span:nth-of-type(1) {	top: 0;}
.nav div span:nth-of-type(2) {	top: 20px;}
.nav div span:nth-of-type(3) {	bottom: 0;}

.nav div span:nth-of-type(2) {
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.nav div.active span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-315deg) scale(.8);
	transform: translateY(20px) rotate(-315deg) scale(.8);
}
.nav div.active span:nth-of-type(2) {
	width: 60px;
	height: 60px;
	background-color: transparent;
	border: 3px solid #666;
	border-radius: 50%;
}
.nav div.active span:nth-of-type(3) {
	-webkit-transform: translateY(-20px) rotate(315deg) scale(.8);
	transform: translateY(-20px) rotate(315deg) scale(.8);
}

.nav ul{padding:1%;}
.nav ul li{
	font-size:16px;
	font-size:1.6rem;
	text-align:center;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 15px;
}

#smart-menu {
	width: 100%;
	text-align:center;
	margin:0px auto;
	background: #666;
	background:rgba(0,0,0,0.6);
	position:fixed;
	bottom:0;
}

.top_size ul li{
	font-size:16px;
	font-size:1.6rem;
	text-align: center;
	margin: 10px auto;
	padding: 1%;
	background-color: #FFF;
  border-bottom: 1px #CCC solid;
	cursor: pointer;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-o-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}
